Search:

Type: Posts; User: GP_

Page 1 of 5 1 2 3 4

Search: Search took 0.07 seconds.

  1. Hi Marco, why not use an unused function key? ...

    Hi Marco,
    why not use an unused function key?
    I've assigned F5, very fast. :)
  2. Replies
    4
    Views
    260

    The polylines don't intersect.

    The polylines don't intersect.
  3. Replies
    4
    Views
    260

    Please post dwg.

    Please post dwg.
  4. Replies
    8
    Views
    376

    Another. (vl-cmdf "._pedit" lin1 (if (eq...

    Another.


    (vl-cmdf "._pedit" lin1 (if (eq (getvar 'peditaccept) 0) "_Y") "" )
    (vl-cmdf "._join" (entlast) arc1 "")

    or


    (vl-cmdf "._pedit" lin1 (if (eq (getvar 'peditaccept) 0) "_Y")...
  5. Thread: ssget returns nil

    by GP_
    Replies
    9
    Views
    254

    Good stuff :)

    Good stuff :)
  6. Thread: ssget returns nil

    by GP_
    Replies
    9
    Views
    254

    (setq spt (getpoint)) ;BLOCK -> insert point...

    (setq spt (getpoint)) ;BLOCK -> insert point
    (619827.0 2.61951e+006 1.11028e-011)
    _$
    (setq ss(ssget "X" (list (cons 0 "INSERT")(cons 10 spt))))
    <Selection set: 3da>
    _$


    (setq spt...
  7. Replies
    5
    Views
    254

    My attempt (for x and y positive). (defun...

    My attempt (for x and y positive).


    (defun c:test ( / p ab p1 p2 d )
    (setq p (getpoint "Pick a point "))
    (setq ab (getdist "\nLength Line "))
    (if (< ab (cadr p))
    (progn...
  8. My offer... :) (defun c:test ( / poly...

    My offer... :)




    (defun c:test ( / poly pt Lv n)
    (if (and
    (setq poly (car (entsel "\nSelect a Polygon")))
    (setq pt (getpoint "\nSelect a point"))
    )
  9. Thread: getpoint to ss

    by GP_
    Replies
    11
    Views
    437

    (setq pnt nil) (while (setq pntx...

    (setq pnt nil)
    (while (setq pntx (getpoint"\nSelect points from the LEFT to RIGHT : "))
    (setq pnt (cons pntx pnt))
    )
  10. The area enclosed by the surface is not...

    The area enclosed by the surface is not watertight.
    For example here, but also in other parts.


    46677
  11. Replies
    7
    Views
    506

    Maybe "polar tracking". ...

    Maybe "polar tracking".

    http://www.dailymotion.com/video/xm7xt5_autocad-2012-tutorials-polar-tracking_tech






    Nice :)
  12. Replies
    11
    Views
    496

    Add... ................ ...................

    Add...



    ................
    ................
    (vlax-for o b
    (if (or
    (eq "AcDbHatch" (vla-get-objectname o))
    (eq "AcDbSolid" (vla-get-objectname o))
  13. Replies
    11
    Views
    496

    Also this, by Tharwat (updated to include...

    Also this, by Tharwat (updated to include "SOLID")
    http://www.cadtutor.net/forum/showthread.php?80180-Deleting-Hatch-from-Blocks



    (vl-load-com)
    (defun c:Test (/ b o)
    ;;--- Tharwat...
  14. Replies
    29
    Views
    1,042

    Not that I'm aware of.

    Not that I'm aware of.
  15. Replies
    10
    Views
    524

    You're welcome Oops :P

    You're welcome




    Oops :P
  16. Replies
    10
    Views
    524

    Another: (defun c:test () (setq a...

    Another:


    (defun c:test ()
    (setq a (vlax-ename->vla-object (car (entsel "\nSelect Polyline"))))
    (setq b (vlax-curve-getClosestPointTo a (trans (cadr (grread T)) 1 0)))
    (setq c...
  17. Replies
    29
    Views
    1,042

    This variable is available from AutoCAD2011, see...

    This variable is available from AutoCAD2011, see here:
    http://www.hyperpics.com/system_variables/index.asp


    You can delete the following red code, but the selection point will not be on the...
  18. Replies
    29
    Views
    1,042

    Yes, here my muse: :) Thank you,...

    Yes, here my muse: :)





    Thank you, Dadgad. :)
  19. Replies
    29
    Views
    1,042

    If I understand correctly... 46472 ...

    If I understand correctly...


    46472




    (defun c:test ( / *error* cmd os 3Dos pf)
    (defun *error* ( msg )
  20. Replies
    4
    Views
    375

    Try: //Layer switch dialog box LAYERSWITCH :...

    Try:

    //Layer switch dialog box
    LAYERSWITCH : dialog {
    label = "Layer Switch";
    : row {
    : list_box {
    label="Valid layers"; key="LAYERS"; width=20;}
    : list_box {
    ...............
Results 1 to 20 of 99
Page 1 of 5 1 2 3 4